Anonymous Login
2019-08-23 19:17 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001041v3.0 Release[All Projects] Generalpublic2013-08-28 11:21
Reportersasquatch58 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001041: Setup budgets - no del;ete available
DescriptionUnder System Admin/ Setup Budgets, you can create an entry but the edit feature a/ doesn't edit the entry but creates another on save and;
b/ there's no provision for deleting an entry
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002373

caseydk (administrator)

Resolved in r2342
+Notes

-Issue History
Date Modified Username Field Change
2011-12-29 01:41 sasquatch58 New Issue
2012-01-01 21:54 caseydk Status new => assigned
2012-01-01 21:54 caseydk Assigned To => caseydk
2012-01-02 07:06 caseydk Note Added: 0002373
2012-01-02 07:06 caseydk Status assigned => resolved
2012-01-02 07:06 caseydk Resolution open => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:21 caseydk Status resolved => closed
+Issue History